Subject: Re: RSVP Hierarchy Summary Refresh draft

From: [email-masked]
Date: Thu, 4 Nov 1999 13:16:13 -0800

*> 
  *> 4. You state that a two-level hierarchy can refresh 90,000 messages
  *> 	with a single messge, using an MTU of 1500 bytes.  However, I
  *> 	have a real hard time imagining that it will EVER get the
  *> 	chance.  Given any reasonable thrash rate, the chances of all
  *> 	90,000 reservations staying the same for 30 seconds must be
  *> 	very small indeed.

BTW: I don't have much faith in this calculation, but it came out
roughly:  to have a 10% or better chance of all 90000 sessions staying
the same of 30 seconds, there has to be an average of 4 days between
changes to a particular session.

  *> 
  *> Bob
  *> 
  *>